
/* error messages */


/* classes for validator */
.tfvHighlight
	{
	color: red;
	font-size: 10px;
	}
.tfvNormal
	{color: black;}
.inputHighlighted
	{color: red;}
.inputNormal
	{color: black;}



/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:1em;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0;
 padding: 3px 0;
 border-bottom: 1px solid #778;
 font: bold 12px Verdana, sans-serif;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 3px 0.5em;
 margin-left: 3px;
 border: 1px solid #778;
 border-bottom: none;
 background: #DDE;
 text-decoration: none;
}

ul.tabbernav li a:link { color: #448; }
ul.tabbernav li a:visited { color: #667; }

ul.tabbernav li a:hover
{
 color: #000;
 background: #AAE;
 border-color: #227;
}

ul.tabbernav li.tabberactive a
{
 background-color: #fff;
 border-bottom: 1px solid #fff;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #000;
 background: white;
 border-bottom: 1px solid white;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:5px;
 border:1px solid #aaa;
 border-top:0;
 /*border-bottom: none;*/

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}

/*RATING STYLE*/
.rating
{
	color: #000000;
	font-family: Tahoma, helvetica, sans-serif;
	font-size: 11px;
	width: 85px;
	height: 16px;
}
.unit-rating{
	list-style:none;
	margin: 0px;
	padding:0px;
	width: 85px;
	height: 16px;
	position: relative;
	background: url('rating.gif') top left repeat-x;
}

.unit-rating li{
	text-indent: -90000px;
	padding:0px;
	margin:0px;
	float: left;
}

.unit-rating li a{
	display:block;
	width:17px;
	height: 16px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 17;
	position: absolute;
	padding: 0px;
}

.unit-rating li a:hover{
	background: url('rating.gif') left center;
	z-index: 2;
	left: 0px;
}

.rating a:focus {
    outline: none;
}

a:focus {
    outline: none;
}
.unit-rating a.r1-unit{left: 0px;}
.unit-rating a.r1-unit:hover{width:17px;}
.unit-rating a.r2-unit{left:17px;}
.unit-rating a.r2-unit:hover{width: 34px;}
.unit-rating a.r3-unit{left: 34px;}
.unit-rating a.r3-unit:hover{width: 51px;}
.unit-rating a.r4-unit{left: 51px;}
.unit-rating a.r4-unit:hover{width: 68px;}
.unit-rating a.r5-unit{left: 68px;}
.unit-rating a.r5-unit:hover{width: 85px;}

a.r1-unit:focus, a.r2-unit:focus, a.r3-unit:focus, a.r4-unit:focus, a.r5-unit:focus {
     outline: none;
}

.unit-rating li.current-rating{
	background: url('rating.gif') left bottom;
	position: absolute;
	height: 16px;
	display: block;
	text-indent: -3000px;
	z-index: 1;
}

.divrating
{
	color: #FFFF00;
	font-family: Tahoma, helvetica, sans-serif;
	font-size: 10px;
}

.checkoutBarIn {

}
.checkoutBarCurrent {
	font-weight: bold;
}
.checkoutBarTo {
	color: #CCCCCC;
	font-style: italic;
}

.menu_parents {
}

.div_audio_top{
  background-color: silver;
  width: 160px;
  height: 170px;
  border: 1px #000000 solid;
  float: left;
  z-index:0;
}
.div_playlist_top{
  background-color: #ffffcc;
  width: 160px;
  height: 170px;
  border: 1px #000000 solid;
  float: left;
  z-index:0;
}
.div_top_more{
  position: absolute;
  left: 0px;
  width: 100%;
  bottom: 12px;
  text-align: right;
}
.div_top_header{
  position: absolute;
  left:0px;
  top:0px;
  width: 145px;
  height: 12px;
  padding-top: 3px;
  text-align: center;
}
.div_top_text{
  position: absolute;
  width: 100%;
  left:0px;
  top:22px;
  text-align: left;
}
.div_top_sh{
  position: absolute;
  left:145px;
  top:0px;
  width: 15px;
  height: 12px;
  padding-top: 3px;
  text-align: center;
}
.myaudio_cats ul{
  white-space:nowrap;
  list-style-image: none;
  list-style-type: none;
  margin:0pt 0pt 0px 0px;
  padding:0pt 0pt 0pt 0px;
}
.myaudio_cats li{
  list-style-type: none;
  display:inline;
  padding-right: 8px;
}
.div_top_text ul{
  white-space: nowrap;
  list-style-image: none;
  list-style-type: none;
  margin:0pt 0pt 0px 0px;
  padding:0pt 0pt 0pt 0px;
}
.div_top_text li{
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  display: box;
  padding-left: 7px;
}
.searchbox{
  width: 215px;
  background-color: #DCDCDC;
  border: 1px solid  #778;
  padding: 4px;
  float: right;
  text-align: left;
  margin-top: 0px;
}
.searchbox_more{
  width: 100%;
  float: left;
  display: inline;
  display: none;
}
.searchbox_more div{
  margin-left: 12px;
  margin-top: 2px;
}
.sec_header{
	background:transparent url(headerSpacer.gif) no-repeat scroll left bottom;
	color:#373737;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight: bold;
}
/*GALLERY--------------------------------------------------------------------*/
.cat_box{
  background-color: silver;
     width: 290px;
  height: 160px;
  vertical-align: middle;
  border: 1px black solid;
  float: left;
}
.cat_img_box{
  width: 130px;
  height: 160px;
  display:table-cell;
  text-align:center;
}
.cat_img_box img{
  border:2px solid #FFFFFF;
  vertical-align:middle;
}
.cat_title,.cat_title a{
  margin-top: 4px;
  padding-left: 5px;
  font-size: 16px;
  font-weight: bold;
}
.cat_text{
  padding-left: 5px;
  line-height: 15px;
}
.subcat_box{
  background-color: silver;
  width: 160px;
  float: left;
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  margin-right: 2px;
  margin-bottom: 2px;
  padding: 5px;
}
.subcat_main{
  margin-top: 12px;
  margin-right:auto;
  margin-left:auto;
  width:520px;
}
.thumb_box,.thumb_box_small{
  background-color: silver;
  width: 144px;
  height: 182px;
  vertical-align: middle;
  border: 1px black solid;
}
.thumb_box_small{
  height: 164px;
}
.th_img_box{
  width: 140px;
  height: 140px;
  vertical-align:middle;
  display:table-cell;
  text-align:center;
}
.th_img_box img{
  border:2px solid #FFFFFF;
  vertical-align:middle;
}
.thbox_first{
  display: table;
  #position: relative;
  overflow: hidden;
  float: left;
}
.thbox_second{
  #position: absolute;
  #top: 50%;
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  text-align: center;
}
.thbox_latest{
  #position: relative;
  #top: -50%;
}
.thbox_latest a {
    text-align: center;
}
.thbox_latest a img {
    display: inline;
}
.th_btn_box{
  height: 16px;

  font-weight: bold;
  width:100%;
  text-align: center;
}
.th_title{
  text-align: center;
  font-weight: bold;
}



/*  Div for basket */
#message_box { 
	position: absolute;
	padding:20px;
	background-color:#eee; 
	z-index: 99; 
	left: 300px; 
	top: 250px; 
	display: none;
	font-size:13px;
	padding:20px;
	border:5px solid grey;
	text-align:center;
	font-weight:bold;	
	cursor:pointer;
}

/*  image thumb */
.content_thumb {
 float: left;
 padding: 5px;
 
}


/*  color for rank table*/

.counter {
	color: #999999;
	font-weight: bold;
}


/*  content spans */

.news_content_readmore {
 float:left; 
}

.news_content_edition {
 float:right; 
 display:block;
}

.clear-fix {
    clear: both;
}




